=== debian/changelog ===
lubuntu-installer-prompt (0.2.0-0ubuntu1) kinetic; urgency=medium

  * Initial release.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 30 Jun 2022 18:04:08 -0500
