=== debian/control ===
Source: lubuntu-installer-prompt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: misc
Priority: optional
Build-Depends: cmake, debhelper-compat (= 13), qt6-base-dev, qt6-tools-dev
Standards-Version: 4.6.1
Vcs-Browser: https://github.com/lubuntu-team/installer-prompt/
Vcs-Git: https://github.com/lubuntu-team/installer-prompt.git
Homepage: https://lubuntu.me
Rules-Requires-Root: no

Package: lubuntu-installer-prompt
Architecture: any
Depends: calamares-settings-lubuntu,
         qt6-qpa-plugins,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Live ISO prompt for trying or installing Lubuntu
 This application displays a screen allowing the user to either try or
 install Lubuntu after booting the Lubuntu ISO file. It auto-launches
 when the ISO is first booted, and will either launch Calamares or LXQt,
 depending on the user's choice.
