=== debian/changelog ===
lubuntu-installer-prompt (1.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Update Standards-version to 4.6.2, no changess needed.
  * Update Vcs-*.
  * Update build dependencies.
  * Update Lintian overrides.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Dec 2023 15:07:07 -0600
