=== debian/changelog ===
lubuntu-installer-prompt (1.1.0-0ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Dec 2023 14:57:02 -0600
