## lubuntu-installer-prompt 1.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-project(lubuntu-installer-prompt VERSION 1.0.1 LANGUAGES CXX)
+project(lubuntu-installer-prompt VERSION 1.1.1 LANGUAGES CXX)
 
 set(CMAKE_AUTOUIC ON)
 set(CMAKE_AUTOMOC ON)
@@ -16,11 +16,7 @@
 find_package(Qt${QT_VERSION_MAJOR} REQUIRED COMPONENTS Core Widgets Network LinguistTools)
 find_package(KF5 REQUIRED COMPONENTS NetworkManagerQt WidgetsAddons)
 
-set(TS_FILES
-    src/translations/lubuntu-installer-prompt_en_US.ts
-    src/translations/lubuntu-installer-prompt_es_ES.ts
-    src/translations/lubuntu-installer-prompt_zh_CN.ts
-)
+file(GLOB TS_FILES "src/translations/lubuntu-installer-prompt_*.ts")
 
 set(PROJECT_SOURCES
     src/main.cpp
@@ -56,7 +52,7 @@
 )
 install(PROGRAMS "scripts/change-system-language" DESTINATION libexec)
 install(PROGRAMS "scripts/lubuntu-installer" DESTINATION libexec)
-install(PROGRAMS "scripts/start-lubuntu-live-env" DESTINATION bin)
+install(PROGRAMS "scripts/start-lubuntu-live-env" DESTINATION libexec)
 install(FILES "lubuntu-live-environment.desktop" DESTINATION share/xsessions)
 
 if(QT_VERSION_MAJOR EQUAL 6)
