=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lubuntu-team/installer-prompt/releases .*/lubuntu-installer-prompt-([\d\.]+).tar.gz
