=== debian/changelog ===
lubuntu-installer-prompt (1.1.2-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2047379).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 01 Jan 2024 13:56:49 -0600
