## lubuntu-installer-prompt 24.04.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 set(CMAKE_CXX_STANDARD 23)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
-set(CMAKE_INSTALL_PREFIX "/usr")
+set(CMAKE_INSTALL_PREFIX "/")
 
 find_package(ECM REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -26,6 +26,18 @@
     src/backgroundscreen.h
     src/backgroundscreen.cpp
     src/resource.qrc
+    src/wifipassworddialog.h
+    src/wifipassworddialog.cpp
+    src/wifipassworddialog.ui
+    src/languagechangedialog.h
+    src/languagechangedialog.cpp
+    src/languagechangedialog.ui
+    src/warningdialog.h
+    src/warningdialog.cpp
+    src/warningdialog.ui
+    src/connectionprogressdialog.h
+    src/connectionprogressdialog.cpp
+    src/connectionprogressdialog.ui
 )
 
 set(TRANSLATION_RESOURCES "src/translations.qrc")
@@ -50,10 +62,11 @@
     LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}
     RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR}
 )
-install(PROGRAMS "scripts/change-system-language" DESTINATION libexec)
-install(PROGRAMS "scripts/lubuntu-installer" DESTINATION libexec)
-install(PROGRAMS "scripts/start-lubuntu-live-env" DESTINATION libexec)
-install(FILES "lubuntu-live-environment.desktop" DESTINATION share/xsessions)
+install(PROGRAMS "scripts/change-system-language" DESTINATION usr/libexec)
+install(PROGRAMS "scripts/start-lubuntu-live-env" DESTINATION usr/libexec)
+install(FILES "lubuntu-live-environment.desktop" DESTINATION usr/share/xsessions)
+install(FILES "rc.xml" DESTINATION etc/xdg/xdg-lubuntu-live-environment/openbox)
+install(FILES "panel.conf" DESTINATION etc/xdg/xdg-lubuntu-live-environment/lxqt)
 
 if(QT_VERSION_MAJOR EQUAL 6)
     qt_finalize_executable(lubuntu-installer-prompt)
