=== debian/changelog ===
lubuntu-installer-prompt (24.04.6) noble; urgency=medium

  * Launch Calamares in OEM mode when "oem-config/enable=true" is passed as a
    boot parameter (LP: #2063291).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 24 Apr 2024 00:20:14 -0500

lubuntu-installer-prompt (24.04.5) noble; urgency=medium

  * Reduce desktops to 1 to prevent accidental switching. (LP: #1469362) 
  * Remove desktop switcher from panel for a cleaner look.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 10 Apr 2024 23:08:27 +0000

lubuntu-installer-prompt (24.04.4) noble; urgency=medium

  * Fix a race condition where a wired network connection could hang the
    installer prompt during startup.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 24 Mar 2024 20:40:48 -0500

lubuntu-installer-prompt (24.04.3) noble; urgency=medium

  * Don't let people close modal windows so they don't accidentally confuse
    the prompt and mess up their system.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 11 Mar 2024 18:14:21 -0500

lubuntu-installer-prompt (24.04.2) noble; urgency=medium

  * Remove a spurious d/source/options file resulting in the whole Git repo
    being uploaded with the source package.
  * Don't start the prompt using sudo, it's unnecessary and results in odd
    permissions issues.
  * Add support for open WiFi networks. (LP: #2056603)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 08 Mar 2024 23:49:22 +0000

lubuntu-installer-prompt (24.04.1) noble; urgency=medium

  * Switch to native packaging.
  * Fix several networking-related bugs.
  * Significant design improvements.
  * Use Picom for X compositing so that transparency and rounded corners work. 

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Feb 2024 14:45:23 -0600
