## lubuntu-installer-prompt 25.04.2

=== debian/changelog ===
lubuntu-installer-prompt (25.04.2) plucky; urgency=medium

  * Update panel for the current default configuration. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 06 Mar 2025 01:01:59 +0000
