## lubuntu-installer-prompt 25.04.3

=== debian/changelog ===
lubuntu-installer-prompt (25.04.3) plucky; urgency=medium

  * Removing desktop switch accidentially added to panel.

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 07 Mar 2025 18:29:48 +0000
