=== debian/changelog ===
lubuntu-installer-prompt (25.04.4) plucky; urgency=medium

  * Update panel for the current default configuration. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 23 Mar 2025 01:18:05 +0000
