## lubuntu-installer-prompt 25.04.4build1

=== debian/changelog ===
lubuntu-installer-prompt (25.04.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:19:24 +0000
